### Method

# Cally Actor remove_action

#### Declaration [src]

    gboolean
    cally_actor_remove_action (
      CallyActor* cally_actor,
      gint action_id
    )

#### Description [src]

Removes a action, using the `action_id` returned by `cally_actor_add_action()`.

#### Parameters

`action_id`

  Type: `gint`

  The action id.

#### Return value

Type: `gboolean`

`TRUE` if the operation was successful, `FALSE` otherwise.